.breadcrumb-section-img{
    background-image: url(../images/zoho-one/zoho-one-final-banner.webp);
    position: relative;
    width: 100%;
    height: 90vh;
    background-size: cover;
    background-position: right center;
    border-radius: 10px;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    padding: 0px;
    
}

.bg_overlay{
    background-image: linear-gradient(to right, #212529d1, transparent);
    border-radius: 10px;
}


.breadcrumb-section-txt{
    position: relative;
    padding: 30px 10px 30px 30px;

}

.internal-link{
    color: #F26522;
    text-decoration: none;
}

.breadcrumb-section-txt h1 {
    color: #fff;
    font-size: 70px;
    width: 90%;
    font-weight: 700;
}

.breadcrumb-section-txt h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
   
}


.breadcrumb-section-txt p {
    color: #fff;
    font-size: 16px;
   
}

.breadcrumb-section-txt .txt-form-row{
 justify-content: space-between;
 align-items: center;
}

.breadcrumb-form{
    background-image: url(../images/zoho-one/pattern-dot.png);
    background-color: #f9f7f1;
    background-size: cover;
    border-radius: 20px 20px 20px 20px;
}

.breadcrumb-form-h{
    padding: 20px;
    text-align: center;
    background-color: #fff;
    border-radius: 20px 20px;
}

.breadcrumb-form-h h4{
    margin: 0px;
    font-size: 20px;
}

.breadcrumb-form form{
    padding: 20px;
}

.breadcrumb-form label {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 8px;
}


.breadcrumb-form form input{
    width: 100%;
    padding: 10px 10px;
    border-radius: 10px;
    background-color: #fff;
    border: 1px solid #c0c0c0;
}

.breadcrumb-form form textarea{
    width: 100%;
    padding: 12px 15px;
    border-radius: 10px;
    background-color: #fff;
    border: 1px solid #c0c0c0; 
}

.breadcrumb-form form button{
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 8px 8px 20px;
    font-size: 15px;
    font-weight: 500;
    color: white;
    background-color: #162340;
    border: none;
    text-decoration: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    position: relative;
}

.breadcrumb-form form button i{
    width: 30px;
    height: 30px;
    background: white;
    color: #242E45;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 16px;
    font-size: 14px;
    transform: rotate(-35deg);
    transition: transform 0.6s ease;
}

.breadcrumb-form form button:hover i{
    transform: translateX(0px);
}



/* ------------------------ */

.zoho-one-authorized-img img{
    border-radius: 20px;
    margin-top: 30px;
}


/* --------------------------- */

.section-bg-img-1 {
    position: relative;
    background-image: url(../images/zoho-one/bg-pattern1.jpg);
    background-color: #f9f7f1;
    border-radius: 10px;
    /* background-size: cover; */
    background-position: center;
    overflow: hidden;
}

.section-bg-img-1 .section-bg-img-1-overlay {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(249, 247, 241, 0.6); /* adjust opacity here */
    z-index: 1;
}

.section-bg-img-1 > *:not(.section-bg-img-1-overlay) {
    position: relative;
    z-index: 2;
}

.img-box-icon-section {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.img-box-sec {
    display: flex;
    gap: 10px;
    align-items: center;
}


.img-box-sec img {
    width: 60px;
    height: auto;
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 5px 40px 0px rgba(0, 0, 0, 0.09);
}

.img-box-sec p{
    margin: 0px;
}

.features-include-img img{
    border-radius: 20px;
}

/* ----------------------------- */

.integrated-sections-bx {
    margin: 55px 0px 55px 0px;
}

.integrated-sections-bx img{
    border-radius: 20px;
}


/* ------------------------ */

.implemention-sec-bx {
    padding: 30px;
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    background-color: #ffffff96;
    height: 100%;
}

.implemention-sec-bx img{
    background-color: #fff;
    padding: 8px;
    border-radius: 10px;
    box-shadow: 0px 5px 40px 0px rgba(0, 0, 0, 0.09);
    margin-bottom: 20px;
    width: 60px;
}


/* -------------------------- */

.f-a-img-bx{
    margin-left: 50px;
}

.feature-icon-bx {
    position: relative;
    overflow: hidden;
    z-index: 9;
    margin-top: -50px;
    padding: 35px 25px 30px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 5px 22px 0px rgba(0, 0, 0, 0.07);
}

.feature-icon-bx img{
    background-color: #fff;
    padding: 6px;
    border-radius: 10px;
    box-shadow: 0px 5px 40px 0px rgba(0, 0, 0, 0.09);
    margin-bottom: 20px;
    width: 60px !important;
    height: auto;
}

.feature-advantages-bx .f-a-img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
}

.feature-advantages-bx .arrow-link{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #162340;
    color: #fff;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 0px 10px 10px 10px;
}


.feature-advantages-bx a i{
    transform: rotate(45deg);
}


.owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    padding: 0 20px;
    font-size: 2rem;
    color: #162340;
    font-weight: bold;
    pointer-events: none;
}

.owl-theme .owl-prev{
    margin-left: -40px!important;
    border: 1px solid #162340 !important;
    width: 60px;
    height: 60px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 50% !important;
    pointer-events: all;
    cursor: pointer;
}

.owl-theme .owl-next{
    margin-right: -40px!important;
    border: 1px solid #162340 !important;
    width: 60px;
    height: 60px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 50% !important;
    pointer-events: all;
    cursor: pointer;
}

.owl-nav button:hover {
    background-color: #162340 !important;
    color: white !important;
}



/* faq-section */
.faq-section{
    background-image: linear-gradient(to bottom, #f7f7ff, #f4f4fb, #f8f7fc, #fbfbfe, #ffffff);
    border-radius: 10px;
    position: relative;
    z-index: 9;
    padding: 100px;
    overflow: hidden;



}

.faq-img{
    position: absolute;
    top: -20px;
    right: 80px;
    width: 250px;
    height: 250px;
    object-fit: contain;
    z-index: 1;
    opacity: 0.1;

}

.faq-item h3{
    font-size: 20px;
}

  .faq-item {
    border-bottom: 1px solid #e0e0e0;
    padding: 15px 0;
    cursor: pointer;
    display: flex;
    flex-direction: column;
  }
  .faq-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  
 
  .faq-icon {
    font-size: 24px;
    transition: transform 0.5s;
  }
 .faq-items p {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
    font-size: 18px;
    color: #555;
    margin: 10px 0 0 0;
  }
  .faq-item.active p {
    max-height: 200px; /* Adjust height if answer text is longer */
  }
  .faq-item.active .faq-icon {
    transform: rotate(45deg);
  }


  /*====== Start Service Section  ======*/
.xeno-services-ca{
    border-radius: 10px;
    padding: 100px;
}
.xeno-service-item {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.xeno-service-item.service-active {
    background-color: #F8F9FA;
    border-radius: 10px;
    margin-bottom: 20px;
  }
  
  .xeno-service-item.service-active:last-of-type {
    margin-bottom: 0;
  }

.xeno-service-item.service-active .service-title span.number {
    background-color: white;
    border-color: transparent;
}

.xeno-service-item .service-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 25px;
    border-bottom: 1px solid #bcbcbc;
    margin-bottom: 30px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

@media (max-width: 767.98px) {
    .xeno-service-item .service-title {
        font-size: 16px;
        line-height: 30px;
    }
}

.xeno-service-item .service-title span.number {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #bcbcbc;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 70px;
}

@media (max-width: 767.98px) {
    .xeno-service-item .service-title span.number {
        margin-right: 15px;
    }
}

.xeno-service-item .service-title:after {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    /* Required */
    font-weight: 900;
    /* Required for solid icons */
    margin-left: auto;
    transform: rotate(-45deg);
    transition: all 0.3s;
}

.xeno-service-item .service-title[aria-expanded="true"] {
    padding: 20px 30px;
    border-bottom: none;
}

.xeno-service-item .service-title[aria-expanded="true"]:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

/* .xeno-service-item .thumbnail {
    padding: 0 30px;
} */
.xeno-service-item .thumbnail img {
    width: 130px;
    object-fit: contain;
}

.xeno-service-item .service-content {
    padding: 0 50px 30px;
}

@media screen and (max-width: 1199.98px) {
    .xeno-service-item .service-content {
        padding: 0 30px 30px;
    }
}

.xeno-service-item .service-content p {
    margin-bottom: 30px;
}

.xeno-service-item .service-content ul.check-list li:not(:last-child) {
    margin-bottom: 20px;
}

.zoho-mark{
    width: 250px !important;
}

/*====== End Service Section  ======*/

.section-subtext {
    display: flex;
    align-items: center;
    gap: 2rem;
    /* space between line and text */
    margin-top: 2rem;
}

.section-subtext .line {
    flex: 1;
    height: 2px;
    background-color: #bcbcbc;
}

.section-subtext p {
    flex: 2;
    margin: 0;

}

.rounded-img{
    border-radius: 20px;
    position:sticky;
    top: 100px;
    
}





  
  @media(max-width:430px){
    .breadcrumb-section-img{
        height: 100%;
    }
    .breadcrumb-section{
        padding: 0px 10px;
    }
    .breadcrumb-section-txt h1{
        font-size: 30px;
    }
    .breadcrumb-section-txt h2{
        font-size: 26px;
    }
    .breadcrumb-section-txt{
        padding: 20px;
    }
    .integrated-sections-bx img{
        margin-bottom: 30px;
    }
    .section-bg-img-1{
        margin:0px 10px;
    }
    .feature-scroll .owl-nav{
        display: none !important;
    }
    .feature-advantages-bx .f-a-img{
        height: 230px;
    }
    .faq-section{
        padding: 25px;
        padding-top: 45px;
    }
    .faq-item h3{
        width: 85%;
    }
    .faq-img {
        position: absolute;
        top: -20px;
        right: 0px;
        width: 120px;
        height: 120px;
        object-fit: contain;
        z-index: 1;
        opacity: 0.1;
    }  
    .xeno-services-ca{
        padding: 25px;
        padding-top: 50px;

    }  
    .section-subtext{
        margin-top: 10px;
    }
    .cta-strip{
        height:100%;
    }
    .xeno-service-item .thumbnail img{
        margin-bottom: 20px;
    }
  }